/*
 * Project: MoleCuilder
 * Description: creates and alters molecular systems
 * Copyright (C)  2010 University of Bonn. All rights reserved.
 * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
 */

 /** \file builder.cpp
 *
 *  date: Jan 1, 2007
 *  author: heber
 *
 */


// include config.h
#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "builder_init.hpp"
#include "cleanUp.hpp"

/********************************************** Main routine **************************************/

int main(int argc, char **argv)
{
  initGeneral();

  initUI(argc,argv);

  doUI();

  return saveAll();
}

/********************************************** E N D **************************************************/
